## node-copy-webpack-plugin 4.3.0

=== debian/changelog ===
node-copy-webpack-plugin (4.3.0-5) unstable; urgency=medium

  * Fix last upload by including source 

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Nov 2018 20:19:32 +0530

node-copy-webpack-plugin (4.3.0-4) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Add serialize-javascript as a component

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Nov 2018 19:14:04 +0530

node-copy-webpack-plugin (4.3.0-3) unstable; urgency=medium

  * Enable tests (node-path-type had to be updated for tests to pass)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Feb 2018 12:50:35 +0530

node-copy-webpack-plugin (4.3.0-2) unstable; urgency=medium

  * Update dependencies and disable tests

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 Jan 2018 23:34:39 +0530

node-copy-webpack-plugin (4.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #879481)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Dec 2017 10:06:25 +0530
