=== debian/control ===
Source: node-copy-webpack-plugin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , pkg-components (>= 0.10~)
 , nodejs
 , babeljs
 , node-babel-preset-es2015
 , mocha
 , chai
 , node-globby (>= 7.1.1)
 , node-cacache (>= 10.0.1)
 , node-find-cache-dir (>= 1.0.0)
# serialize-javascript is a component
 , node-is-glob (>= 4.0.0)
 , node-loader-utils (>= 0.2.15)
 , node-node-dir (>= 0.1.10)
 , node-lodash (>= 4.3.0)
 , node-minimatch (>= 3.0.4)
 , node-pify (>= 3.0.0)
 , node-p-limit (>= 1.0.0)
Standards-Version: 4.2.1
Homepage: https://github.com/webpack-contrib/copy-webpack-plugin
Vcs-Git: https://salsa.debian.org/js-team/node-copy-webpack-plugin.git
Vcs-Browser: https://salsa.debian.org/js-team/node-copy-webpack-plugin

Package: node-copy-webpack-plugin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-globby (>= 7.1.1) <!nocheck>
 , node-cacache (>= 10.0.1) <!nocheck>
 , node-find-cache-dir (>= 1.0.0) <!nocheck>
# serialize-javascript is a component
 , node-is-glob (>= 4.0.0) <!nocheck>
 , node-loader-utils (>= 0.2.15) <!nocheck>
 , node-node-dir (>= 0.1.10) <!nocheck>
 , node-lodash (>= 4.3.0) <!nocheck>
 , node-minimatch (>= 3.0.4) <!nocheck>
 , node-pify (>= 3.0.0) <!nocheck>
 , node-p-limit (>= 1.0.0) <!nocheck>
Description: Copy files and directories in webpack
 This webpack plugin copies individual files or entire directories to the build
 directory.
 .
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
