=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_components --no-purge
	dh_components --build_stage build
	babeljs src -d dist
	babeljs tests -d compiled_tests
	cp -r tests/helpers compiled_tests

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	mocha -R spec compiled_tests
	rm -rf node_modules/.cache
endif

override_dh_auto_clean:
	rm -rf compiled_tests dist
