=== debian/tests/control ===
Tests: require
Depends: node-copy-webpack-plugin

Test-Command: mocha -R spec compiled_tests
Depends: @, mocha
Restrictions: build-needed
