## node-copy-webpack-plugin 5.1.2+~cs9.0.2

=== debian/changelog ===
node-copy-webpack-plugin (5.1.2+~cs9.0.2-4) unstable; urgency=medium

  * Adapt for node-uuid 8.x API

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Dec 2020 16:43:36 +0530

node-copy-webpack-plugin (5.1.2+~cs9.0.2-3) unstable; urgency=medium

  * Fix typo in symbolic link path

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Dec 2020 00:35:41 +0530

node-copy-webpack-plugin (5.1.2+~cs9.0.2-2) unstable; urgency=medium

  * Force using uuid 3.x by adding symbolic link to packaged uuid
    (Closes: #964218)

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Dec 2020 18:54:52 +0530

node-copy-webpack-plugin (5.1.2+~cs9.0.2-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Set upstream metadata fields: Bug-Submit.
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch

  [ Pirate Praveen ]
  * New upstream version 5.1.2
  * Drop patches no longer needed
  * Update dependencies
  * Drop serialize-javascript from test_modules (duplicate)
  * Switch to jest for tests
  * Add webpack-log as a component
  * New upstream version 5.1.2
  * Add copyright for webpack-log component
  * Update (build) dependencies
  * Add schema-utils 1.0 as component
  * New upstream version 5.1.2+~cs8.0.1
  * Add ajv-errors as compnent
  * Run build commands for ajv-errors
  * Add is-gzip as a build module
  * Disable failing tests
  * Update copyright
  * Copy files with babeljs command
  * Add node-ansi-colors as dependency (for webpack-log component)
  * Add globalSetup.js to debian/tests/pkg-js/files
  * Add node-uuid as dependency for webpack-log component
  * Add debian/build_modules and src to debian/tests/pkg-js/files

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Dec 2020 15:20:04 +0530

node-copy-webpack-plugin (4.3.0-9) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Add build dependency to node-arrify

 -- Xavier Guimard <yadd@debian.org>  Mon, 19 Oct 2020 10:40:29 +0200

node-copy-webpack-plugin (4.3.0-8) unstable; urgency=medium

  * Build with babel 7

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 May 2020 17:44:45 +0530

node-copy-webpack-plugin (4.3.0-7) unstable; urgency=medium

  * Team upload
  * Embed some little modules for test only
  * Fix test (Closes: #950568)
  * Update copyright
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Mar 2020 19:17:34 +0100

node-copy-webpack-plugin (4.3.0-6) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add upstream/metadata
  * Add patch description
  * Update VCS fields to salsa
  * Fix debian/copyright
  * Update debian/copyright
  * Switch test and install to pkg-js-tools (fixes debci, Closes: #933121)

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Sep 2019 21:41:49 +0200
