=== debian/control ===
Source: node-copy-webpack-plugin
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-arrify <!nocheck>
 , node-enhanced-resolve (>= 4.1~) <!nocheck>
 , node-babel7
 , node-cacache (>= 12.0~) <!nocheck>
 , node-find-cache-dir (>= 2.1~) <!nocheck>
 , node-glob-parent (>= 3.1~) <!nocheck>
 , node-globby (>= 7.1.1~) <!nocheck>
 , node-is-glob (>= 4.0.0) <!nocheck>
 , node-loader-utils (>= 1.2.3~) <!nocheck>
 , node-minimatch (>= 3.0.4~) <!nocheck>
 , node-normalize-path (>= 3.0~) <!nocheck>
 , node-p-limit (>= 2.2.1~) <!nocheck>
 , node-schema-utils (>= 1.0~) <!nocheck>
# schema-utils 1.0 is a component
   , node-ajv
   , node-dot
# serialize-javascript is a component
   , node-randombytes (>= 2.1~) <!nocheck>
# webpack-log is a component
   , node-ansi-colors <!nocheck>
   , node-uuid <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-copy-webpack-plugin
Vcs-Git: https://salsa.debian.org/js-team/node-copy-webpack-plugin.git
Homepage: https://github.com/webpack-contrib/copy-webpack-plugin
Rules-Requires-Root: no

Package: node-copy-webpack-plugin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-cacache
 , node-find-cache-dir (>= 2.1~)
 , node-glob-parent (>= 3.1~)
 , node-globby (>= 7.1.1~)
 , node-is-glob (>= 4.0~)
 , node-loader-utils (>= 1.2.3~)
 , node-minimatch (>= 3.0.4)
 , node-normalize-path (>= 3.0~)
 , node-p-limit (>= 2.2.1~)
 , node-schema-utils (>= 1.0~)
# serialize-javascript is a component
   , node-randombytes (>= 2.1~)
# webpack-log is a component
   , node-ansi-colors
   , node-uuid
Description: Copy files and directories in webpack
 This webpack plugin copies individual files or entire directories to the build
 directory.
 .
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
