=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	node `nodepath ajv`/scripts/compile-dots.js `nodepath ajv`/lib ajv-errors/lib
	babeljs src -d dist --copy-files
