=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-copy-webpack-plugin-$1.tar.gz/ \
 https://github.com/webpack-contrib/copy-webpack-plugin/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=serialize-javascript,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-serialize-javascript-$1.tar.gz/ \
 https://github.com/yahoo/serialize-javascript/tags .*/archive/v?(4(?:.[\d\.]+)?).tar.gz checksum

opts=\
component=webpack-log,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-webpack-log-$1.tar.gz/ \
 https://github.com/shellscape/webpack-log/tags?after=3.0.0 .*/archive/v?(2(?:.[\d\.]+)?).tar.gz checksum

opts=\
component=schema-utils,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-schema-utils-$1.tar.gz/ \
 https://github.com/webpack/schema-utils/tags?after=v2.6.0 .*/archive/v?(1(?:.[\d\.]+)?).tar.gz checksum

opts=\
component=ajv-errors,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ajv-errors-$1.tar.gz/ \
 https://github.com/epoberezkin/ajv-errors/tags?after=2.0.0-beta.0 .*/archive/v?(1(?:.[\d\.]+)?).tar.gz checksum
