## node-copy-webpack-plugin 11.0.0

=== debian/changelog ===
node-copy-webpack-plugin (11.0.0-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 17:38:00 +0100

node-copy-webpack-plugin (11.0.0-2) unstable; urgency=medium

  * Team upload
  * Don't require node-schema-utils 4, 3 is enough here
  * Bump standards-version to 4.6.1
  * Back to unstable

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 16:19:59 +0100

node-copy-webpack-plugin (11.0.0-1) experimental; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Submit.
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix d/watch
  * Drop useless patches
  * Update test, replace mocha by jest
  * Update copyright
  * Update dependencies
  * New upstream version 11.0.0 (Closes: #997592)
  * Build ts files
  * Require node-schema-utils > 4
  * Update autopkgtest

 -- Yadd <yadd@debian.org>  Fri, 18 Nov 2022 12:05:11 +0100
