=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	NODE_ENV=production babeljs src -d dist --copy-files
	tsc --declaration --emitDeclarationOnly --outDir types --rootDir src
